.viSimpleSlider, #sliderDiv {
  width: 100%;
  background-color: #eee;
  overflow: hidden;
}

.viSimpleSlider ul > li, #sliderDiv ul > li {
  position: absolute;
  font-size: 0;
  line-height: 0;
	.subtitle{
		position: absolute;
		z-index: 3;
		top: 10px;
		right: 20px;
		text-align: right;
		text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
		h3{
			font-weight: normal;
			font-size: 1.2rem;
			color: #fff;
			margin-bottom: 10px;
			line-height: 1.2;
		}
		p{
			font-size: 0.8rem;
			color: #fff;
			line-height: 1.2;
		}
	}
}

.viSimpleSlider ul > li img, #sliderDiv ul > li img {
  width: 100%;
  height: auto;
}

.viSimpleSlider ul > li .slideTo, #sliderDiv ul > li .slideTo {
  background-color: #222;
  color: #fff;
}

.viSimpleSlider ul > li .slideTo.active, #sliderDiv ul > li .slideTo.active {
  background-color: green;
}

.viSimpleSlider ul > li .slideTo > div, #sliderDiv ul > li .slideTo > div {
  font-size: 14px;
  margin-top: -20px;
}

.viSimpleSlider ul > li .slideTo > img, #sliderDiv ul > li .slideTo > img {
  vertical-align: top;
}

.viSimpleSlider ul > li span.indexNumber, #sliderDiv ul > li span.indexNumber {
  display: block;
  position: absolute;
  z-index: 3;
  left: 80px;
  top: 200px;
  color: #fff;
  font-size: 16px;
}

.viSimpleSlider .indicate, #sliderDiv .indicate {
  width: 100%;
  bottom: 10px;
  z-index: 120;
  text-align: center;
}

.viSimpleSlider .indicate > a, #sliderDiv .indicate > a {
  display: inline-block;
  width: 10px;
  height: 10px;
  background-color: #fff;
  margin-left: 10px;
  margin-right: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
}

.viSimpleSlider .indicate > a.active, #sliderDiv .indicate > a.active {
  background-color: #eb0a1e;
}

.viSimpleSlider .indicate:after, #sliderDiv .indicate:after {
  display: block;
  visibility: hidden;
  content: ".";
  clear: both;
  text-indent: -9999px;
  height: 0;
}

.viSimpleSlider a.arrowBtn, #sliderDiv a.arrowBtn {
  display: block;
  position: absolute;
  width: 30px;
  top: 50%;
  height: 30px;
  margin-top: -15px;
  z-index: 120;
}

.viSimpleSlider a.arrowBtn.prev, #sliderDiv a.arrowBtn.prev {
  left: 10px;
  background-image: url("../img/left-arrow.png");
  background-position: 50% 50%;
  background-size: 24px;
  background-repeat: no-repeat;
}

.viSimpleSlider a.arrowBtn.next, #sliderDiv a.arrowBtn.next {
  right: 10px;
  background-image: url("../img/right-arrow.png");
  background-position: 50% 50%;
  background-size: 24px;
  background-repeat: no-repeat;
}